/*
 Theme Name:   FitFlex Child Theme
 Theme URI:    https://fitflex.axiomthemes.com/
 Description:  FitFlex Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     fitflex
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  fitflex
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

html, body, div, span, applet, object, iframe, video, audio, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section {
	word-wrap: normal !important;
    word-break: auto-phrase !important;
}

.elementor-widget-trx_sc_layouts_search {
	display: none !important;
}

@media (max-width: 768px) {
	.description-text .sc_title_descr {
		font-size: 0.9rem !important;
		line-height: 1.1rem !important;
		text-align: justify !important;
	}
	
	.block-prices .sc_price_item_details {
		font-size: 0.9rem !important;
		line-height: 1rem !important;
	}
	
	.block-prices .sc_price_item_link {
		padding: 8px 25px !important;
		line-height: 1rem !important;
		font-size: 0.8rem !important;
		margin-top: 30px !important;
	}
	
	.subtitle-coaches .sc_button_title {
		font-size: 0.8rem !important;
	}
	
	.legal-pages ul li span {
		font-size: 0.6rem !important;
	}
	
	.block-testimonials .slider_pagination_wrap {
		margin-top: 0px !important;
	}
}